[INST]
SHOWDEFAULTBG = 1
BKCOLOR = 0,0,0
SHOWTARGETDIR = 0
SHOWPKGVERSION = 0
SETREBOOTONLY=0 
DISABLENETFWCHECK =1
CUSTOMBANNER =1
DISABLE_FULLSCREENSIZE =0 


[TITLE]
Name=Rampage 7.1 Audio Setup

[PRODUCT]
Name=Rampage 7.1 Audio Setup

[UNINSTALL]
DisplayVersion="4.17"
Publisher="Segment Bilgisayar Dış Tic. Ltd.Şti."

[SETUP]
DISABLEAUDIODG = 0
HWCHECKMODE = "USB"
REBOOTMSG = 1
INSTALL_LOCATION = "Rampage"
